Subject: Re: small amounts of titanium rounds

From: [email-masked] (Bob Kepler)
Date: Sat, 14 Sep 1996 19:45:30 GMT

P.Feist ([email-masked]) wrote:

: > In article <[email-masked]>, [email-masked] (Carl B. Allen) wrote:
: > 
: > > I've been asked to make special bolts of titanium for a bicycle nut.
: > > My local supplier has an outrageous minimum order for this stuff
: ($400) and I 
: > > was wondering if any one could help me with a source.
: > > I need about a foot of 3/4" diameter (6A4LV ?).
: > > Thanks in advance.
: > 

: Hi;

:    I missed the original post of this question, but if you are still
: looking; I would highly recommend that you contact Robin Materials; 
: ( http://www.rmat.com ).  
:    They are willing to ship itty bitty quantities to those of us that
: don't need a truckload. 
:    Also, they have the darnest stuff in addition to every variety of
: Titanium alloy that I have ever heard of, including 6AL4V. Tantalum,
: Tungsten-Rhenium (used in atomic bombs!) and weird stuff like Invar
: (Nickel alloy, I think??).
:    I bought some titanium roundstock last year from them and they were
: very helpful and willing to ship two ten inch long pieces (one 3/8" round,
: one 3/4"). SInce I don't have a clue what titanium is worth, I don't know
: if the thirty five dollars I paid was a good deal or not. It *was* the
: only place I found that would sell me that little.

: Hope this helps;
: Paul Feist
: Paladin Gun Repair
: (Will Gunsmith for Food...)
-- 
                                             [email-masked]